.cs-categoryPreview .cs-categoryPicture img {width: 100%;}
.cs-bannerRow.cs-bannerLayout3 {grid-gap: 2em;}
.cs-bookmarkDesc a.deleteButton {color: #e54c3c;font-weight: 500;display: block;margin-top: 1em;}
article.cs-articlePreview .price span {color: #000 !important;}
.cs-categoryPreview .cs-categoryName {m;left: 50%;font-size: 19px;font-weight: 700;background: rgb(250,184,30, 0.9);min-width: 86%;text-align: center;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.cs-categoryPreview .cs-categoryName a {padding: 5px;display: inline-block;width: 100%;}